

<!-- Bootstrap Core JavaScript -->
<script src="/assets/js/bootstrap.min.js"></script>

<!-- Plugin JavaScript -->
<script src="/assets/js/jquery.easing.min.js"></script>
<script src="/assets/js/wow.min.js"></script>
<script src="/assets/js/p5.min.js"></script>
<script src="/assets/js/three.min.js"></script>
<script src="/assets/js/TweenMax.min.js"></script>
<script src="/assets/js/vanta.halo.min.js"></script>

<script src="/assets/js/vanta.trunk.min.js"></script>
<script src="/assets/js/hover-effect.umd.js"></script> 
<script src="/assets/js/blotter.min.js"></script>
<script src="/assets/js/channelSplitMaterial.js"></script> 

<script src="/assets/js/jquery.tagcanvas.min.js"></script> 
<script src="/assets/js/tagcanvas.min.js"></script> 


<!-- Custom Theme JavaScript -->
<script src="/assets/js/creative.js"></script>
<script src="/assets/js/app-skills.js"></script>



